### Name: mnp
### Title: Fitting the Multinomial Probit Models via Markov chain Monte
###   Carlo
### Aliases: mnp MNP
### Keywords: models

### ** Examples

## load the detergent data
data(detergent)
## run the standard Multinomial Probit model with intercepts and the price
res1 <- mnp(choice ~ 1, choiceX=list(Surf=Surf, Tide=Tide, Wisk=Wisk,
                                     EraPlus=EraPlus, Solo=Solo, All=All),
                cXnames=c("price"), data=detergent, n.draws=5000,
                p.df=6, burnin=1000, thin=3, verbose=TRUE) 
summary(res1)

## load the Japanese election data
data(japan)
## run the Multinomial ordered Probit model
res2 <- mnp(cbind(LDP, NFP, SKG, JCP) ~ sex + education + age,
            data = japan, n.draws=5000, verbose = TRUE)
summary(res2)



